FinancialForce integration

mswiremswire Posts: 2Expensify Customer Expensify Newcomer

Hello,

I have been trying to install the Expensify bundle into Salesforce for integration with FinancialForce, our ERP. I am using this link:

https://login.salesforce.com/packaging/installPackage.apexp?p0=04t46000001I8OG

When I do so, however, I get the following error:

This app can't be installed.
There are problems that prevent this package from being installed.
Insufficient Privileges You do not have the level of access necessary to perform the operation you requested. Please contact the owner of the record or your administrator if access is necessary.

I have tried multiple browsers. Our Salesforce admin tried and also got no progress.

Any ideas? Is this indeed the most current install package?

Thanks,

Mike

Answers

  • Nicole TrepanierNicole Trepanier Posts: 578Expensify Success Coach - Admin Expensify Success Coach

    Hi Mike!

    I can confirm that this is our current install package. Please, make sure that the user installing the program is a system admin in FinancialForce under Manage Users in the Setup menu?

    You'll also want to make sure that you are selecting the correct bundle to install. If you are using PSA or SRP, you'll want to use the install link from this page.

    If you are only using FFA, you'll want to install the package listed on this page.

Sign In or Register to comment.